
    <div id="divTopFooterKK"></div>
    <footer>
        <div class="bigDivFooter">
            <div class="listFooter" id="containerLeftFooter">
                <ul class="classUlFooter">
                    <li class="liFooter">
                        <a title="Accueil" href="{{ path('app_index') }}">
                            Accueil
                        </a>
                    </li>
                    <li class="liFooter">
                        <a title="Mes services" href="{{ path('app_prestations_index') }}">
                            Mes services
                        </a>
                    </li>
                    <li class="liFooter">
                        <a title="À propos" href="{{ path('app_presentation_index') }}">
                            À propos
                        </a>
                    </li>
                    <li class="liFooter">
                        <a title="Galerie" href="{{ path('app_media_index') }}">
                            Galerie
                        </a>
                    </li>
                    <li class="liFooter">
                        <a title="Contact" href="{{ path('app_coordonnees_index') }}">
                            Contact
                        </a>
                    </li>
                    <li class="liFooter">
                        <a title="Actualités" href="{{ path('app_actualite_index') }}">
                            Actualités
                        </a>
                    </li>
                </ul>
            </div>
        </div>
        <div class="bigDivFooter">
            <div id="containerMiddleFooter1">
                <div class="divMiddleLink">
                    <a title="Facebook" href="https://www.facebook.com/Bison.affute11">
                        <img class="logoFooterLink" width="50" src="/images/logo_facebook.png" alt="logo_facebook
                                                    " />
                    </a>
                </div>
                <div class="divMiddleLink">
                    <a title="Youtube" href="https://www.youtube.com/channel/UCCskTYJncIHcUikjWXHhaGw">
                        <img class="logoFooterLink" width="50" src="/images/logo_youtube.png" alt="logo_youtube
                                                    " />
                    </a>
                </div>
                <div class="divMiddleLink">
                    <a title="Instagram" href="https://www.instagram.com/?hl=en">
                        <img class="logoFooterLink" width="50" src="/images/logo_instagram.png" alt="logo_instagram
                                                    " />
                    </a>
                </div>
            </div>
            <div id="containerMiddleFooter2">
                <div class="divMiddleCopyRight">
                    <p>
                        Copyright &copy; 2022 Simplon.co, All rights reserved.
                    </p>
                </div>
            </div>
        </div>
        <div class="bigDivFooter" id="divFooterRightContact">
            <div class="containerRightFooter">
                <p id="numFooter">
                    <a href="tel:06.09.57.58.48">
                        <i class="fa-solid fa-phone yellow"></i> 06.09.57.58.48
                    </a>
                </p>
            </div>
            <div class="containerRightFooter">
                <p id="adresseFooter">
                    <a href="https://goo.gl/maps/ACmyF2HPXL3sBj7B9">
                        <i class="fa-solid fa-location-dot yellow"></i> SAINT-NAZAIRE
                                            D’AUDE
                    </a>
                </p>

            </div>
        </div>
    </footer>
   